@media (max-width: 767px) {
  /*------------------------
      Main styles
  ------------------------*/
  body {
    font-size: 14px;
  }

  body.lock_mob {
    overflow: hidden;
  }


  .cont {
    padding: 0 10px;
  }


  .tabs_btn {
    padding-left: 10px;
    padding-right: 10px;
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
  }

  .tabs_btn button + button {
    margin-left: 10px;
  }

  .tabs_btn button {
    font-size: 12px;
    height: 32px;
  }


  .tabs_text .tabs_item + .tabs_item {
    padding-top: 12px;
    margin-top: 12px;
  }

  .tabs_text button {
    font-size: 14px;
    padding-left: 26px;
    padding-right: 32px;
  }

  .tabs_text button:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 22px;
    height: 12px;
    background: url(../images/arrow_link2.svg) 50% no-repeat;
    opacity: .3;
  }

  .tabs_text.tabs_modal button:hover,
  .tabs_text.tabs_modal button.active {
    color: #fff;
  }


  .text_block {
    line-height: 1.71;
  }

  .text_block h1,
  .text_block > .title {
    font-size: 24px;
  }

  .text_block h2 {
    font-size: 20px;
    margin-bottom: 26px;
  }

  .text_block h3 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 26px;
  }

  .text_block h4 {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .text_block ol li {
    padding-left: 60px;
    min-height: 40px;
    padding-top: 10px;
  }

  .text_block ol li:before {
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 38px;
  }

  .text_block .cols {
    margin-bottom: -24px !important;

    margin-top: 40px;
  }

  .text_block p,
  .text_block ul,
  .text_block ol {
    margin-bottom: 24px;
  }

  .text_block * + img {
    margin-top: 30px;
  }

  .text_block img {
    margin-bottom: 24px;
    border-radius: 4px;
  }

  blockquote {
    padding-left: 17px;
    margin-bottom: 24px;
  }

  .info_important {
    margin-bottom: 24px;

    font-size: 16px;
    line-height: 26px;
  }


  .breadcrumbs {
    margin-top: 20px;

    font-size: 12px;
    line-height: 20px;

    height: 20px;
    overflow-y: hidden;
  }

  .breadcrumbs + .section_marg {
    margin-top: 20px;
  }


  .main_title {
    font-size: 24px;
    line-height: 1.21;
    margin-bottom: 20px;
  }

  .main_title + .main_subTitle {
    margin-top: -6px;
    margin-bottom: 10px;
  }

  .section_head {
    margin-bottom: 20px;
  }

  .section_head:not(.whith_btn) .main_title {
    margin-bottom: 20px;
  }

  .section_head .green_btn {
    min-width: 1px;
    width: auto;
  }

  .title_small {
    font-size: 18px;
  }


  .form_head .main_title {
    margin-bottom: 20px;
  }

  .form_head .main_title + .main_subTitle {
    margin-top: -6px;
  }

  .form .bg_form {
    border-radius: 4px;
  }

  .form .line_flex {
    margin-left: -10px;
  }

  .form .line_flex .line_form {
    width: calc(100% / 2 - 10px);
    margin-left: 10px;
  }

  .form .line_form {
    margin-bottom: 10px;
  }

  .form .submit {
    margin-top: 20px;
  }

  .form .line_flex + .submit {
    margin-top: 10px;
  }


  .content_flex aside .aside_feature {
    width: calc(50% - 5px);
  }

  .content_flex aside .files {
    width: calc(50% - 5px);
  }

  /*------------------------
  Pagination
  ------------------------*/
  .pagination {
    margin-top: 30px;
  }

  .pagination a,
  .pagination span {
    line-height: 30px;
  }

  .pagination a.prev,
  .pagination a.next {
    width: 50px;
    height: 30px;
  }

  .pagination a.prev svg,
  .pagination a.next svg {
    width: 22px;
    height: 12px;
    stroke-width: 1;
  }

  /*------------------------
      Header
  ------------------------*/
  .mob_head .phone {
    display: inline-block;
    margin-left: 5px;
    margin-top: -5px;
  }

  .mob_head .callback_btn {
    display: none;
  }


  .choiceCity_modal {
    overflow: hidden;
    overflow-y: auto;
  }

  .choiceCity_modal .cont {
    height: auto;
    display: block;
  }

  .choiceCity_modal .title {
    font-size: 24px;
    padding-right: 50px;
  }

  .choiceCity_modal .tabs_container {
    height: auto;

    margin-top: 30px;
  }

  .choiceCity_modal .scroll {
    overflow: hidden;
    max-height: none;
    padding-right: 0;
  }

  .choiceCity_modal .tab_content.active {
    height: auto;
  }

  .choiceCity_modal .list {
    columns: 2;
  }

  .choiceCity_modal .close {
    height: 100%;
  }

  /*------------------------
      Main section
  ------------------------*/
  .section_marg,
  .main_services + .services,
  .about_page + .advantages {
    margin-top: 100px;
  }

  .main_services {
    margin-top: -20px;
    /*margin-top: -144px!important;*/
  }

  .index_page .main_services {
    margin-top: -144px !important;
  }


  .first_section .img {
    width: 100%;
    order: 0;
    margin: 0 0 20px;
    border-bottom: 1px solid rgba(4, 38, 70, 0.1);
  }

  .first_section .img img {
    width: 360px;
  }

  .first_section .flex .box {
    width: 100%;
    text-align: center;
  }

  .first_section .title {
    font-size: 24px;
  }

  .first_section .desc {
    font-size: 14px;
    line-height: 1.71;

    margin-top: 14px;
  }

  .first_section .img_abs {
    position: relative;
    left: 0;
    margin-left: 0;
    margin: 0 10px 20px;
    border-bottom: 1px solid rgba(4, 38, 70, 0.1);
    width: calc(100% - 20px);
    height: auto;
    top: unset;
  }

  .first_section .img_abs img {
    object-fit: cover;
    object-position: 50% 0;
    width: 300px;
    height: 360px;
  }

  .orderTest_btn {
    margin-top: 20px;
    width: 100%;
  }

  .first_section .messengers {
    margin-top: 20px;
    justify-content: center;
  }

  .first_section .messengers div + div {
    margin-left: 20px;
  }


  .swiper:not(.lock_slide) {
    padding-bottom: 50px;
  }

  .slider-button-prev,
  .slider-button-next {
    width: 50px;
    height: 30px;
  }

  .slider-button-prev svg,
  .slider-button-next svg {
    width: 22px;
    height: 12px;
    stroke-width: 1;
  }

  .slider-pagination .slider-dot {
    line-height: 30px;
  }


  .main_services .service .name {
    font-size: 18px;
  }

  .main_services .service .desc span {
    margin-left: 0;
    width: 100%;
    display: block;
  }

  .main_services .service .box_price {
    font-size: 20px;
  }

  .main_services .service .more {
    padding-right: 51px;
  }


  .about_important {
    margin-bottom: 20px;

    font-size: 16px;
  }


  .main_articles .item .name {
    padding-right: 40%;
  }

  .main_articles .item .icon {
    right: 16px;
  }


  .main_about .bg {
    padding: 30px 10px;
    margin-left: 0;
    margin-right: 0;
    border-radius: 4px;
  }

  .main_about .logo {
    width: 148px;
  }

  .main_about .info .title {
    font-size: 24px;
  }

  .main_about .info .info_desc {
    font-size: 16px;
    margin-top: 20px;
  }

  .main_about .info .box_img {
    width: 260px;
    margin: 20px auto 0;
  }

  .main_about .info .col_r {
    margin-top: 20px;
  }

  .main_about .tabs_container {
    margin-top: 40px;
  }

  .main_about .tabs_container.flex .tabs {
    width: 100%;
  }

  .main_about .tabs_container.flex .boxTab_content {
    width: 100%;
  }

  .boxTab_content {
    position: fixed;
    width: 100%;
    left: -100%;
    top: 0;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    background: #fff;
    padding: 80px 10px 32px;
    z-index: 102;

    opacity: 0;
    visibility: hidden;
    transition: opacity .2s linear, visibility .2s linear;
  }

  .boxTab_content.show {
    left: 0;
    opacity: 1;
    visibility: visible;
  }

  .boxTab_content .head_modal .close {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
  }

  .boxTab_content .head_modal .close svg {
    display: block;
    width: 15px;
    height: 15px;
    stroke: #167C92;
    stroke-width: 2;
    transition: stroke .2s linear;
  }

  .main_about .about_box {
    max-width: none;
  }

  .main_about .about_box .logo {
    display: none;
  }

  .main_about .about_box .desc {
    margin-top: 20px;
  }

  .main_about .about_box .number {
    position: relative;
    top: 0;
    right: 0;
    text-align: right;
    font-size: 170px;
    line-height: 140px;
    margin-top: 30px;
  }


  .link_page {
    margin-top: 20px;
  }

  .green_btn {
    width: 100%;
  }

  .advantages .grid {
    margin-left: -20px;
  }

  .advantages .item {
    width: calc(50% - 20px);
  }

  .advantages .item:nth-child(2n) {
    margin-top: 40px;
  }

  .advantages .item:nth-child(2n):before,
  .advantages .item:nth-child(2n):after {
    display: none;
  }

  .advantages .item .wrapp_number {
    max-width: 130px;
  }

  .advantages .item .number {
    font-size: 24px;
  }

  .advantages .item .number > div {
    padding: 18px;
  }

  .advantages .item .name {
    line-height: 1.667;
    margin-top: 10px;
  }


  .video {
    padding-bottom: 66.67%;
    border-radius: 4px;
  }

  .about_page .video {
    padding-bottom: 66.67%;
  }


  .articles .grid {
    margin: -10px 0 0 -10px;
  }

  .articles .grid .article {
    width: calc(100% / 2 - 10px);
    margin-left: 10px;
  }

  .articles .article .img {
    border-radius: 4px;
  }

  .articles .article .img img {
    border-radius: 4px;
  }


  .trust_us .item {
    border-radius: 4px;
  }

  .trust_us .item .bot {
    margin-top: 30px;
  }

  .trust_us .item .rating {
    font-size: 14px;
  }

  .trust_us .item .review {
    font-size: 14px;
  }


  .our_team .grid {
    margin: -20px 0 0 -10px;
  }

  .our_team .grid .team_member {
    width: calc(100% / 2 - 10px);
    margin: 20px 0 0 10px;
  }

  .our_team .team_member {
    border-radius: 4px;
  }


  .reviews .section_head {
    margin-bottom: 20px;
  }

  .reviews .grid {
    margin: -20px 0 0;
  }

  .reviews .grid .review {
    width: 100%;
    margin: 20px 0 0;
  }

  .reviews .review {
    border-radius: 4px;
  }


  .popular_tests .grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  /*------------------------
    info
  ------------------------*/
  .section_info .bg {
    padding: 30px 10px;
  }

  .section_info .icon {
    width: 161px;
    top: 11px;
    right: 20px;
    margin-right: 0;
  }

  .section_info .main_title {
    margin-bottom: 20px;
  }

  .section_info .link_page {
    margin-top: 20px;
  }

  /*------------------------
    Types tests
  ------------------------*/
  .types_tests .test {
    padding: 20px 10px;
    font-size: 16px;
  }

  .types_tests .test .top {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .types_tests .test .name {
    line-height: 22px;
  }

  .types_tests .test .desc {
    line-height: 22px;
    margin-top: 14px;
  }

  .types_tests .test .list {
    line-height: 1.71;
  }

  .types_tests .test .orderTest_btn {
    margin-top: 20px;
  }

  /*------------------------
    Prices
  ------------------------*/
  .prices .item {
    line-height: 24px;
    padding-bottom: 12px;
  }

  .prices .item + .item {
    margin-top: 12px;
  }

  .prices .item .name span:after {
    bottom: 18px;
  }

  .prices .item .price {
    line-height: 23px;
  }

  /*------------------------
    Information
  ------------------------*/
  .information .tabs_btn {
    margin-bottom: 20px;
  }

  .aside_feature {
    padding: 20px 10px;
  }

  .aside_feature .price {
    font-size: 24px;
    line-height: 27px;
  }


  .files {
    padding: 20px 10px;
  }

  .files .file .size {
    margin-top: 0;
  }

  .big_files {
    margin-top: -10px;
  }

  .big_files .file {
    padding: 10px;
    width: 100%;
    margin-top: 10px;
  }

  /*------------------------
    Info Test
  ------------------------*/
  .info_test .bg {
    padding: 20px 10px;
  }

  .info_test .main_title {
    margin-bottom: 20px;
  }

  .info_test .cols .col_l {
    width: 100%;
    max-width: none;
  }

  .info_test .cols .col_r {
    width: 100%;
    margin-top: 20px;
  }

  /*------------------------
    Page links
  ------------------------*/
  .page_links .open_links {
    display: block;
  }

  .page_links .box_links {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    z-index: 101;
    background: #fff;

    padding: 95px 10px 30px;

    display: none;
  }

  .page_links .head_modal {
    display: block;
  }

  .page_links .links {
    margin: 0;
  }

  .page_links .links .link {
    margin: 0;
    display: block;
    width: 100%;
    opacity: .5;
    border: none;
    background: none;
    font-size: 18px;
    line-height: 22px;
    color: #042646;
    transition: opacity .2s linear;
    padding: 0;
  }

  .page_links .links .link:hover,
  .page_links .links .link.active {
    background: none;
    color: #042646;
  }

  .page_links .links .link.active {
    opacity: 1;
  }

  .page_links .links .link + .link {
    margin-top: 20px;
  }

  /*------------------------
    History
  ------------------------*/
  .history .tabs {
    margin-bottom: 20px;
  }

  .history_sector {
    padding-top: 0;
    border-top: none;
  }

  .history .year {
    font-size: 40px;
  }

  .history .cols .col {
    margin-top: 20px;
  }

  .history .title {
    font-size: 20px;
  }

  .history .desc {
    line-height: 1.71;
  }

  .history .desc p + p {
    margin-top: 20px;
  }

  /*------------------------
    Accardion
  ------------------------*/
  .accardion .accardion_item + .accardion_item {
    margin-top: 10px;
  }

  .accardion .accardion_title {
    font-size: 20px;
    padding: 15px 60px 15px 10px;
  }

  .accardion .accardion_title .arrow {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }

  .accardion .accardion_title .arrow svg {
    width: 13px;
    height: 8px;
  }

  .accardion .accardion_data {
    padding: 6px 10px 20px;
  }

  /*------------------------
    Form Blue
    ------------------------*/
  .section_formBlue .form {
    padding: 30px 10px;
    margin: 0;
  }

  /*------------------------
    Deadlines
  ------------------------*/
  .deadlines .item {
    padding-bottom: 10px;
    align-items: flex-end;
    align-content: flex-end;
    border-bottom: 1px solid #CAEEFD;

    line-height: 20px;
  }

  .deadlines .item + .item {
    margin-top: 10px;
  }

  .deadlines .item .name {
    padding-bottom: 0;
    border-bottom: none;
  }

  .deadlines .item .time {
    padding-bottom: 0;
    width: auto;
    border-bottom: none;
    white-space: nowrap;
  }

  /*------------------------
    Doctors Card
  ------------------------*/
  .doctor_card {
    padding: 30px 10px;
  }

  .doctor_card .photo {
    width: 240px;
  }

  .doctor_card .box {
    width: 100%;
    margin-top: 20px;
  }

  .doctor_card .main_title {
    font-size: 22px;
  }

  .doctor_card .desc p + p {
    margin-top: 20px;
  }

  .doctor_card .info {
    font-size: 14px;
    margin-top: 20px;
  }

  .section_doctor .text_block {
    margin-top: 30px;
  }

  /*------------------------
    blockquote
  ------------------------*/
  .blockquote .title_small {
    margin-bottom: 20px;
  }

  .blockquote .col_r {
    width: 100%;
    margin-top: 20px;
  }

  .blockquote .expert .photo {
    width: 60px;
  }

  .blockquote .expert .box {
    margin-left: 10px;
    padding-top: 5px;
  }

  .blockquote .expert .position {
    margin-top: 2px;
  }

  /*------------------------
    Article
  ------------------------*/
  .section_article .text_block {
    margin-top: 20px;
  }

  .article_head .main_title br {
    display: none;
  }

  .article_head .info {
    margin: 0 0 0 -20px;
  }

  .article_head .date {
    margin-left: 20px;
  }

  .article_head .view {
    margin-left: 20px;
    padding-left: 0;
  }

  .article_head .view:before {
    display: none;
  }

  .article_head .time {
    margin-left: 20px;
  }

  /*------------------------
    Links info
  ------------------------*/
  .section_article .links_info {
    display: none;
  }

  /*------------------------
    Faq
  ------------------------*/
  .faq .page_links {
    margin-bottom: 20px;
  }

  .faq .page_links .tabs_btn {
    overflow: visible;
    padding: 0;
    margin: 0;
    display: block;
    width: 100%;
  }

  .faq .page_links .tabs_btn button {
    margin: 0;
    display: block;
    width: 100%;
    opacity: .5;
    border: none;
    background: none;
    font-size: 18px;
    line-height: 22px;
    color: #042646;
    transition: opacity .2s linear;
    padding: 0;
    text-align: left;
  }

  .faq .page_links .tabs_btn button + button {
    margin: 20px 0 0;
  }

  .faq .page_links .tabs_btn button:hover,
  .faq .page_links .tabs_btn button.active {
    background: none;
    color: #042646;
    opacity: 1;
  }

  .faq .content .tabs_link {
    width: 100%;
  }

  .tabs_link button {
    font-size: 14px;
  }

  .tabs_link button + button {
    margin-top: 10px;
  }

  .tabs_link button:hover,
  .tabs_link button.active {
    color: #042646;
    opacity: .5;
  }

  .faq .content .wrapp_tab {
    position: fixed;
    width: 100%;
    left: -100%;
    top: 0;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    background: #fff;
    padding: 80px 10px 32px;
    z-index: 102;

    opacity: 0;
    visibility: hidden;
    transition: opacity .2s linear, visibility .2s linear;
  }

  .faq .content .wrapp_tab.show {
    left: 0;
    opacity: 1;
    visibility: visible;
  }

  .faq .head_modal .close {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
  }

  .faq .head_modal .close svg {
    display: block;
    width: 15px;
    height: 15px;
    stroke: #167C92;
    stroke-width: 2;
    transition: stroke .2s linear;
  }

  body.lock_tab {
    overflow: hidden;
  }

  /*------------------------
    Payment
  ------------------------*/
  .section_payment .bg {
    padding: 20px 10px;
  }

  .section_payment .price {
    font-size: 30px;
    margin-top: 20px;
  }

  .section_payment .price span {
    margin-left: 20px;
  }

  .participants + .link_page {
    margin-top: 30px;
  }

  /*------------------------
    About page
  ------------------------*/
  .about_page .text_block .col {
    width: 100%;
  }

  .about_page .text_block .col h2 {
    max-width: none;
  }

  .about_page .text_block .col p {
    max-width: none;
  }

  /*------------------------
    Equipment
  ------------------------*/
  .equipment .item .title {
    font-size: 18px;
    line-height: 22px;
  }

  .equipment .item .desc {
    font-size: 14px;
    line-height: 1.71;
  }

  /*------------------------
    About
  ------------------------*/
  .about_info .bg {
    padding: 30px 10px;
    margin-left: 0;
    margin-right: 0;
    border-radius: 4px;
  }

  .text_block .cols .col {
    width: 100%;
  }

  .about_info .text_block .text_r {
    text-align: left;
    max-width: none;
  }

  .about_info .cert {
    order: -1;
    text-align: left;
  }

  .about_info .cert img {
    margin-left: 0;
  }

  /*------------------------
    Requisites
  ------------------------*/
  .requisites .items {
    columns: 1;
    column-gap: 0;
    padding-top: 1px;
  }

  .requisites .items + .items {
    padding-top: 0;
    margin-top: 0;
  }

  .requisites .items .item {
    padding: 9px 0;
    line-height: 1.71;
  }

  .requisites .items .item .val {
    margin-left: 14px;
  }

  /*------------------------
    Contacts
  ------------------------*/
  .contacts .head .contact {
    margin-top: 20px;
  }

  .contacts {
    margin-top: 120px;
  }

  .contacts .contact .phone {
    font-size: 18px;
  }

  .contacts .contact .mail {
    font-size: 18px;
    margin-left: 30px;
  }

  .our_team {
    margin-top: 120px;
  }

  .articles {
    margin-top: 120px !important;
  }

  .faq {
    margin-top: 120px;
  }

  .reviews {
    margin-top: 120px;
  }

  .vacancies {
    margin-top: 120px;
  }

  .section_doctor {
    margin-top: 120px;
  }

  .table_contact .item {
    padding: 0 10px 20px 0;
    flex-wrap: wrap;
  }

  .table_contact .item .box {
    padding-left: 10px;
  }

  .table_contact .item .box.first {
    width: 100%;
  }

  .table_contact .item .box.second {
    width: 50%;
  }

  .table_contact .item .box.last {
    width: 50%;
  }

  .wrapp_map .map {
    height: 360px;
  }


  .filter {
    margin-left: 0;
    margin-bottom: 20px;
  }

  .filter .filed,
  .filter .search_line {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
  }

  .form .filed.flex .label {
    width: 100px;
  }

  .select .select2-container .select2-selection--single {
    height: 40px;
  }

  .select .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 10px;
    font-size: 12px;
    line-height: 38px;
    padding-right: 30px;
  }

  .filter .select .select2-container .select2-selection--single {
    height: 40px;
  }

  .filter .select .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
  }

  .select .select2-container--default .select2-selection--single .select2-selection__arrow {
    right: 10px;
  }

  .select .select2-results__option {
    font-size: 14px;
    line-height: 24px;
  }

  .select .select2-dropdown {
    padding-bottom: 20px;
  }

  .select .select2-search--dropdown {
    margin-bottom: 10px;
  }

  .search_line .search_input {
    padding-left: 10px;
    height: 40px;
    padding-right: 40px;
    font-size: 12px;
  }

  .search_line .search_btn {
    width: 40px;
    height: 40px;
    margin-left: -40px;
  }

  /*------------------------
    Tests
  ------------------------*/
  .tests .grid {
    margin-left: -10px;
  }

  .tests .grid .test {
    width: calc(100% / 2 - 10px);
    margin-left: 10px;
  }

  .tests .test {
    padding: 20px 10px 10px;
  }

  /*------------------------
    what to do
  ------------------------*/
  .what_toDo .grid {
    margin-top: -10px;

    --todo_count: 1;
  }

  .what_toDo .grid .item {
    width: 100%;
    margin-top: 10px;
  }

  /*------------------------
    Possible tests
  ------------------------*/
  .possible_tests .test {
    padding: 20px 10px;
  }

  /*------------------------
    Certificates
  ------------------------*/
  .certificates .grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .certificates .item:nth-child(n + 10) {
    display: none;
  }

  /*------------------------
    Compare
  ------------------------*/
  .compare .title {
    font-size: 20px;
  }

  .compare .title br {
    display: none;
  }

  .compare_table tr {
    padding-bottom: 10px;
  }

  .compare_table tbody tr td,
  .compare_table tfoot tr td {
    padding-top: 10px;
  }

  /*------------------------
      Footer
  ------------------------*/
  footer {
    margin-top: 60px;
  }

  footer .logo {
    width: 148px;
  }

  footer .contact {
    display: none;
  }

  footer .messengers {
    display: none;
  }

  footer .list_bot a + a {
    margin-left: 20px;
  }

  /*------------------------
     PopUp
  ------------------------*/
  .modal {
    padding: 90px 10px 30px;
    flex-grow: 1;
  }

  .modal_title {
    font-size: 24px;
    margin-bottom: 30px;
  }

  .head_modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding: 14px 10px;
    z-index: 20;
    background: #fff;

    display: block;
  }

  .head_modal:before {
    content: '';
    position: absolute;
    left: 10px;
    bottom: 0;
    width: calc(100% - 20px);
    height: 1px;
    background: rgba(4, 38, 70, 0.1);
  }

  .page_links .head_modal .close {
    height: 100%;
  }

  .head_modal .logo {
    display: block;
  }

  .fancybox__content > .carousel__button.is-close {
    width: 50px;
    height: 60px;
    right: 0;
    top: 0;
    position: fixed;
  }

  .fancybox__content > .carousel__button.is-close svg {
    width: 15px;
    height: 15px;
    stroke-width: 2;
    stroke: #167C92;
  }

  .marg_custom {
    margin-top: 100px;
  }

  .section_zoon {
    margin-top: 110px;
  }
}



.mob_head.absolute.active .breadcrumbs {
  display: none;
}




@media (max-width: 479px) {
  .mob_head .logo {
    margin-right: 5px;
  }

  .mob_menu_btn {
    margin-left: 5px;
  }

  .mob_head .top {
    justify-content: space-between;
  }

}

.fix_menu .phone {
  display: none;
}

@media (max-width: 1024px) {
  .text_block .left {
    line-height: 36px;
  }
}